<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <script src="js/info.js"></script>

</head>

<body>
    <div class="container jumbotron">
        <div class="row">
            <div class="col-sm-12">
                <h4 class="text-center">User Infomation <span id="name"></span></h4>
            </div>
            <div class="col-sm-12">
                <h5 class="text-center">Infomation:</h5>
              <div class="col-12">
                <div class="row mt-3">
                    <div class="col-6">
                        <div class="col-12">
                            <label for="">First Name</label>
                        </div>
                    </div>
                    <div class="col-6">
                        <div class="col-12">
                            <label for="" >Last Name</label>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-6">
                        <div class="col-12">
                            <input type="text" id="firstname"class="form-control">
                        </div>
                    </div>
                    <div class="col-6">
                        <div class="col-12">
                            <input type="text" id="lastname" class="form-control">
                        </div>
                    </div>
                </div>
                <div class="row mt-3">
                    <div class="col-12">
                            <div class="col-12">
                                <label for="">Email</label>
                            </div>
                            <div class="col-12">
                                <input type="text" id ="email"class="form-control">
                            </div>
                        </div>
                    </div>
                  <div class="row mt-4">
                    <div class="col-12">
                        <div class="col-12">
                            <button class="btn btn-danger" id="logout">Logout</button>
                        </div>
                    </div>
                  </div>
              </div>
            </div>
        </div>
    </div>
</body>

</html>